<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<title>Carambole</title>
<style type="text/css">
<!--
.Style1 {font-size: 36px}
.Style2 {font-size: 40px; }
-->
</style>
</head>
<webobject name="Body">
<div id="Avertissement" style="display:none">
<p align="center" class="Style1">&nbsp;</p>
<p align="center" class="Style2">ATTENTION !!! </p>
<p align="center" class="Style1">&nbsp;</p>
<p align="center" class="Style1">Pour utiliser l'application <strong>CARAMBOLE</strong>,<br>
  vous devez utiliser le navigateur internet <strong>Firefox</strong><br>
 </p>
</div>
</webobject>
</html>